Store APIsPayouts
List payouts
Returns a list of payouts requested by the store, most recent first. Requires the PAYOUTS_READ scope.
AuthorizationBearer <token>
Bearer token authentication. Pass the secret directly in the Authorization header. Token secrets start with sk_.
In: header
Path Parameters
storeId*string
Length
12 <= length <= 48Query Parameters
page?integer
Range
1 <= valueDefault
1limit?integer
Range
1 <= value <= 100Default
20Header Parameters
idempotency-key?string
Length
8 <= length <= 32Response Body
application/json
application/json
curl -X GET "https://example.com/stores/stringstring/payouts/"{ "ok": true, "data": { "items": [ { "id": "pto_n4tr3bcfp2v8q1mzj0kxw5h7", "amount": 500000, "fee": 250, "status": "PROCESSING", "referenceId": "obp_3OXxxxxx0123456789ABCD", "payoutMethod": { "id": "bnk_q1mzj0kxw5h7n4tr3bcfp2v8", "isPrimary": true, "status": "APPROVED" }, "createdAt": "2026-05-13T16:20:00.000Z", "updatedAt": "2026-05-13T16:21:08.000Z" } ], "pagination": { "page": 1, "limit": 25, "total": 1, "totalPages": 1 } }}